@font-face {
	font-family: 'OBOSDisplay-Regular';
	src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2")
}

@font-face {
	font-family: 'OBOSDisplay-Bold';
	src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2")
}

@font-face {
	font-family: 'OBOSText-Medium';
	src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}

body {
	font-size: 16px;
	line-height: 1;
	color: #fff;
	font-family: "OBOSDisplay-Regular", "Helvetica Neue",
		Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,
h2 {
	color: #fff;
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

h1 span.light-blue {
	color: #bedfec
}

h1 span.light-green {
	color: #cdece2
}

p {
	margin: 0
}

p span.light-blue {
	color: #bedfec;
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif
}

p span.light-green {
	color: #cdece2;
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif
}

h2>span {
	display: block
}

h2 span.light-green.bold {
	color: #cdece2;
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	display: inline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

p em {
	color: #cdece2;
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-style: normal;
	display: inline
}

.button {
	color: #333;
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	background-color: #cdece2;
	border-radius: 9px;
	display: flex;
	align-items: center;
	justify-content: center
}

*,
*::before,
*::after {
	box-sizing: border-box
}

body {
	background: #fff;
	margin: 0;
	padding: 0
}

.main-wrapper {
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 580px
}

.badge {
	position: absolute;
	left: 220px;
	top: 20px;
	width: 150px;
	transform: rotate(-24deg);
	z-index: 100
}

.image-wrapper {
	height: 400px;
	left: 255px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 325px;
	z-index: 1
}

.image-wrapper img {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%
}

.tags {
	position: absolute;
	left: 25px;
	top: 25px;
	display: flex;
	align-items: flex-start;
	z-index: 2;
	z-index: 10
}

.tags img {
	height: 31px
}

.tags img+img {
	margin-left: 11px
}

.text-wrapper {
	background-color: #00524c;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	height: 400px;
	left: 0;
	position: absolute;
	top: 0;
	width: 320px;
	z-index: 2
}

.stikktittel {
	position: absolute;
	top: 110px;
	left: 25px;
	color: #cdece2;
	line-height: 1.2;
	font-size: 18px;
	width: 320px
}

.text-wrapper h1 {
	width: 250px;
	top: 112px;
	left: 25px;
	position: absolute;
	font-size: 28px;
	line-height: 1.1
}

.text-wrapper p {
	left: 25px;
	position: absolute;
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 0.03em;
	width: 290px;
	top: 222px;
}

.text-wrapper .button {
	position: absolute;
	left: 25px;
	top: 328px;
	font-size: 18px;
	width: 121px;
	height: 47px;
	text-align: center
}

.text-wrapper .logo {
	position: absolute;
	left: 165px;
	top: 342px;
	width: 137px
}

.frame {
	background-color: #e8e8e8;
	position: absolute;
	z-index: 1000
}

.framepart-top {
	height: 1px;
	left: 0;
	top: 0;
	width: 580px
}

.framepart-right {
	height: 400px;
	right: 0;
	top: 0;
	width: 1px
}

.framepart-bottom {
	bottom: 0;
	height: 1px;
	left: 0;
	width: 580px
}

.framepart-left {
	height: 400px;
	left: 0;
	top: 0;
	width: 1px
}